FROM registry.opensource.zalan.do/acid/spilo-10:1.4-p7
COPY config/configure_spilo.py /configure_spilo.py

ARG PATRONI_CONFIGURATION
ENV PATRONI_CONFIGURATION $PATRONI_CONFIGURATION

COPY /db/functions/* /db/functions/

CMD ["/bin/sh", "/launch.sh"]
